GET
/v1/reprint/{card_id}Get Reprint Status
The endpoint /v1/reprint/{card_id} allows you to check the status of the most recent reprint of a card.
Available parameters
Path Parameters
card_idStringrequired
Autenticación
🔑bearerAuthapiKey
Response details
401
Authentication required — the bearer token is missing or invalid, or the `client_id` claim is missing in the JWT.
403
Authenticated but without the required permission for this operation.
Ejemplo de código
curl -X GET "https://api.pomelo.la/v1/reprint/example_value" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY"Ejemplo de respuesta (200)Reprint found, returning current status
{
"cardId": "string",
"status": "IN_PROGRESS"
}